###############################################################################

include:
  - project: 'bitservices/gitlab/terraform'
    ref: latest
    file: '/templates/modules.yml'

###############################################################################

package:
  variables:
    TERRAFORM_MODULE_NAME: certificate
    TERRAFORM_MODULE_SYSTEM: k8s

###############################################################################
